OpenStack entitlements needed to run openstack or ironic client

Solution Unverified - Updated -

Issue

  • In OSP 10, we could run the OSP cli utilities with just a RHEL subscription
  • In OSP16.1, dependencies are missing:

Environment

  • Red Hat OpenStack Platform 16.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In